SAP stellt den Support für den Internet Explorer ein

Mit dem SAP Netweaver 7.52 und Kernel Version 753 sind schon einige Funktionen nicht mehr mit dem Internet Explorer verwendbar.

Laut SAP betrifft dies bisher nur den Quirks-Modus (Kompatibilitätsmodus) des Internet Explorer und IFrames.

Am Laufzeitfehler „UNCAUGHT_EXCEPTION“ mit der Ausnahme „CX_UR_NOT_SUPPORTED_DEVICE“ ist erkennbar ob es sich um eine entsprechende Fehlersituation handelt.

 

Des weiteren wird SAP in den kommenden Jahren die IE Browserintegration in der „SAP GUI for Windows“ entfernen.

Derzeit ist noch keine Alternative bekannt. Wir bleiben gespannt in welche Richtung sich das entwickeln wird.

 

Das geplante Ende der Unterstützung von IE11 für SAPUI5 und Fiori Apps ist für Ende Q1/2021 datiert.

 

Detail Informationen hierzu sind im SAP Hinweis „1672817 – Browser: Hinweis zu Support-Richtlinien für Microsoft Edge und Internet Explorer“ zu finden.